@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@font-face {
  font-family: jayFont;
  src: url(./assets/custom-fonts/JayFont.ttf);
}

.App {
  h1, h2, h3, h4, h5, p {
    font-family: 'Roboto', sans-serif;
  }
  .author-link {
    position: fixed;
    top: 10px;
    right: 15px;
    z-index: 99999;
    img {
      width: 100px;
      margin-left: 20px;
    }
  }
}
